
Redmine - Patch #13349

Japanese translation update (r11458)

2013-03-04 12:10 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated 3 strings.

Associated revisions

Revision 11536 - 2013-03-06 09:41 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#13349)

Revision 11540 - 2013-03-06 10:50 - Toshi MARUYAMA

Merged from r11536 trunk to 2.3-stable (#13349)

Japanese translation updated by Go MAEDA.

History

#1 - 2013-03-06 12:23 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11536 and 2.3-stable r11540, thanks.

Files

ja_translation_r11458.diff 599 Bytes 2013-03-04 Go MAEDA
